@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body {
    background-color: #EFEBEE;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #404040;
}
.clear {
    clear: both;
}
.clearl{
    clear:left;
}
.container {
    background-color: #fff;
    width: 1015px;
    margin: 20px auto 20px;
}
.header {
    padding: 23px 38px 14px;
}
.content {
    padding-left: 40px;
    padding-top: 15px;
}
.left {
    width: 185px;
    float: left;
}
.right {
    width: 747px;
    float: left;
    padding: 0 0 0 43px;
    position: relative;
}
.bold {
    font-weight: bold;
}

h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    color: #890360;
    margin-top:0px;
    padding-top:0px;
}

h2 {
    font-weight: bold;
    font-size: 13px;
    margin:0px;
    padding:0px;
}


ul {
    padding: 0;
    margin: 0;
}
ul li {
    list-style: none;
    line-height: 22px;
}
a {
    display: block;
    text-decoration: none;
    color: #404040;
}
a:hover {
    color: #890360;
}

a.active {
    margin-top: 6px; background:#F4F4F4;
}


.title {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
}

.heading {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #890360;
}

.pay-item {
    float: left;
    margin-right: 3px;
}
.pay {
    padding-top: 12px;
}
.products {
    float: left;
    width: 152px;
    text-align: center;
    margin: 0 27px 19px 0;
}
.img-product {
    border: 1px solid #D6D0D5;
    width: 150px;
    height: 138px;
    overflow: hidden;
    margin-bottom: 4px;
}
.footer {
    padding: 15px 33px 4px 33px;
    background-color: #D6D0D5;
    color: #746F6F;
  
    font-size: 12px;
    margin-top: 35px;
}
.footer-pagedetail{

    padding: 15px 33px 4px 33px;
    background-color: #D6D0D5;
    color: #746F6F;
  
    font-size: 12px;
    margin-top: 85px;
}
.footer-left {
    float: left;
    width: 600px;
}
.footer-right {
    float: right;
    padding-left: 36px;
    width: 280px;
    border-left: 1px solid #a4a4a4;
}
.head-footer {
    float: left;
    font-weight: bold;
    color: #746F6F;
    background: url(../images/line-menu.jpg) no-repeat left center;
    display: inline-block;
    padding: 0 9px;
}
.head-footer-first {
    float: left;
    font-weight: bold;
    color: #746F6F;
    display: inline-block;
    padding: 0 5px 0px 0px;
}
.head-footer:hover {
    color: #404040;
}
.address {
    line-height: 31px;
    margin-top: 7px;
}
.email {
    display: inline;
    text-decoration: underline;
    color: #746F6F;
}
.checkout {
    background: url(../images/bg-checkout.jpg) no-repeat;
    display: block;
    width: 68px;
    height: 25px;
    line-height: 25px;
    padding-left: 32px;
    font-weight: bold;
    color: #890360;
    position: absolute;
    right: 58px;
    top: -1px;
}
.wrapper-products {
	width:745px;
	max-width:745px;
    margin-top: 26px;
    margin-bottom: 34px;
}
.confirm-text {
    margin-top: 11px;
}
.line {
    padding-bottom: 8px;
    border-bottom: 1px solid #D6D0D5;
    margin-bottom: 10px;
}
.nav-child {
    margin-top: 6px;
}

li.nav-child:hover {
    margin-top: 6px; background:#F4F4F4;
 
}

.img-category {
    border: 1px solid #D6D0D5;
    width: 150px;
    height: 180px;
    overflow: hidden;
    margin-bottom: 5px;
    margin-top: 5px;
}
.price {
    color: #B3037F; font-weight: bold; line-height: 20px;
}
.view {
    border: 1px solid #D6D0D5;
   
    height: 21px;
    line-height: 21px;
    margin-left: 42px;
    margin-top: 5px;
   background:#F4F4F4;
    text-transform: uppercase;
    width: 65px;
}
.product-item {
    float: left;
    width: 152px;
    text-align: center;
    margin: 0 27px 28px 0;
}
.wrapper-product-item{
    margin: 26px 0 16px 0;
}
.name-cate {
    float: left;
    color: #890360 ;
    text-decoration: underline;
     font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 5px;
    font-weight: 700;
}
.name-cate:hover{
     color: #890360 ;
    text-decoration: underline;
}
.title-product{
    float: left;
    font-weight: 700;
    font-size: 12px;
   
    
}
.title-product-pd0{
    float: left;
  padding: 0px;
   font-weight: bold;
    font-size: 12px;
    
}
.img-product-detail {
    height: 325px;
    width: 350px;
    float: left;
     border: 1px solid #D6D0D5;
}
.product-info{
    width: 300px;
    float: right;
    padding: 0 60px 0 35px;
}
.price-bold {
    color: #890360;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin: 22px 0;
}

.avaiability {
    color: #890360;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 10px 0;
}

.product-code {
    color: 808080;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0;
}


.info-bottom{
    border-top: 1px solid #D6D0D5;
    padding-top: 7px;
}
.addcart{
    background: url(../images/bg-addcart.jpg) no-repeat;
    max-width: 130px;
    height: 35px;
    font-weight: bold;
    color: #890360;
    line-height: 35px;
    text-align: center;
    margin: 22px 0px 28px 0px;
    padding-left:40px; padding-right:20px;
    float:left;
}

.addcheckout{
    background: url(../images/bg-addcheckout.jpg) no-repeat;
    max-width: 130px;
    height: 35px;
    font-weight: bold;
    color: #890360;
    line-height: 35px;
    text-align: center;
    margin: 22px 50px 28px 0px;
    float:right;
    padding-left:40px; padding-right:20px;
}

.nostock{
    background-color:#EBE7EA;
    max-width: 100px;
    height: 35px;
    font-weight: bold;
    color: #890360;
    line-height: 35px;
    text-align: center;
    margin: 22px 0px 28px 0px;
    padding-left:25px; padding-right:25px;
    float:left;
}


.continue{
    background: #F4F4F4;
    width: 130px;
    height: 30px;
    font-weight: bold;
    color: #7C747C;
    line-height: 30px;
    margin: 22px 0px 28px 0px;
    float:left;
    padding-left:12px; 
}


.wrapper-product-detail {
    padding-top: 30px;
}
.info-top {
    margin-top: 20px;
    font-size: 12px;
}
.wrapper-contact {
    padding-bottom: 10px;
    border-bottom: 2px solid #D6D0D5;
    margin-right: 80px;
}
.wrapper-ordering{
    padding-right: 60px;
    margin-top: 20px;
color: #5F5D5D;
}
.info-contact {
    margin-top: 10px;
}
.text-contact {
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.row-contact {
  width: 35px;
  float: left;
}
.agencies{
    display: inline;
    color: #AA0078 ;
text-decoration: underline;
    
}
.agencies:hover{
    text-decoration: underline;
}
.nav-ordering{
    line-height: 13px;
    list-style-position: outside;
    margin: 10px 0 10px 30px;
}
.list-ordering{
    list-style-type: disc;
    line-height:16px;
    margin-bottom: 6px;
}